Subject: Ticket Assigned - 9594249045 - late HH delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 12:53:40 +0000

Hi Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9594249045 - late HH delivery Che Che                    Hi           04:46 PM, 13th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            04:46 PM, 13th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:46 PM, 13th Nov                     Che Che                    1           04:46 PM, 13th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            04:46 PM, 13th Nov                     Che Che                    3           04:46 PM, 13th Nov                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           04:46 PM, 13th Nov                     Che Che                    9594249045           04:46 PM, 13th Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           04:46 PM, 13th Nov                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           04:46 PM, 13th Nov                     Che Che                    I haven't recieve till nowy order..in order status it should be delivered yesterday           04:47 PM, 13th Nov                   Ali                   Hi Che Che , I am Ali, Please allow me one moment while I look up the status. This may take a minute or two.           04:48 PM, 13th Nov                     Che Che                    Sure..thank you           04:48 PM, 13th Nov                   Ali                   Dear customer , an escalation will be raised to the concerned team regarding the delay and will try to arrange a delivery as soon as possible. You will be updated soon.     Please provide me with your email so you can be updated.           04:52 PM, 13th Nov                     Che Che                    [email-masked]           04:52 PM, 13th Nov                     Che Che                    Thank you           04:52 PM, 13th Nov                   Ali                   Thank you for your cooperation.     Have a nice daY!           04:52 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5257969